[
  {
    "word": "accelerate",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "to happen or to make something happen faster or earlier than expected ; (of a vehicle or person) to start to go faster",
    "example": "Exposure to the sun can accelerate the ageing process.\nThe runners accelerated smoothly around the bend\nThe car accelerated to overtake me.\nThe runners accelerated smoothly around the bend.",
    "image_url": "/media/decks_media/barron/speedometer-iStock_000017612067Large2-900x450.jpg",
    "audio_tts_text": "accelerate",
    "audio_lang": "en-US",
    "display_order": 0
  },
  {
    "word": "appeal",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "to attract or interest somebody",
    "example": "The design has to appeal to all ages and social groups.\nThe prospect of a long wait in the rain did not appeal.",
    "image_url": "/media/decks_media/barron/aid139165-728px-Have-Sex-Appeal-Step-1-Version-2.jpg",
    "audio_tts_text": "appeal",
    "audio_lang": "en-US",
    "display_order": 1
  },
  {
    "word": "appealing",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "attractive or interesting",
    "example": "Spending the holidays in Britain wasn't a prospect that I found particularly appealing.\nBrightly coloured packaging made the pens especially appealing to children.",
    "image_url": "/media/decks_media/barron/healthy-wraps.jpg",
    "audio_tts_text": "appealing",
    "audio_lang": "en-US",
    "display_order": 2
  },
  {
    "word": "architect",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "a person whose job is designing buildings",
    "example": "The house was designed by architect Louis Kahn.",
    "image_url": "/media/decks_media/barron/Architects-in-Dubai-Architecture-Companies-in-Dubai.jpg",
    "audio_tts_text": "architect",
    "audio_lang": "en-US",
    "display_order": 3
  },
  {
    "word": "architectural",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "connected with architecture",
    "example": "architectural features",
    "image_url": "/media/decks_media/barron/Dubai-Architecture-Companies-List-Architecture-Design1.jpg",
    "audio_tts_text": "architectural",
    "audio_lang": "en-US",
    "display_order": 4
  },
  {
    "word": "architecturally",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "in the way that something is designed or built",
    "example": "The house is of little interest architecturally.",
    "image_url": "/media/decks_media/barron/r898972_9109506.jpg",
    "audio_tts_text": "architecturally",
    "audio_lang": "en-US",
    "display_order": 5
  },
  {
    "word": "architecture",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "the art and study of designing buildings ; the design or style of a building or buildings",
    "example": "the architecture of the eighteenth centurymodern architecture\nthe architecture of the eighteenth century\nmodern architecture\nto study architecture",
    "image_url": "/media/decks_media/barron/exterieur12.jpg",
    "audio_tts_text": "architecture",
    "audio_lang": "en-US",
    "display_order": 6
  },
  {
    "word": "cast",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "to make light, a shadow, etc. appear in a particular place",
    "example": "to make light, a shadow, etc\nappear in a particular place",
    "image_url": "/media/decks_media/barron/Why-My-Father-Casts-a-Large-Shadow-SBP.jpg",
    "audio_tts_text": "cast",
    "audio_lang": "en-US",
    "display_order": 7
  },
  {
    "word": "centerpiece",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "the most important item",
    "example": "This treaty is the centrepiece of the government's foreign policy.\nThe water lily is obviously the centrepiece of any water garden.",
    "image_url": "/media/decks_media/barron/centerpiece-13akuperburg.jpg",
    "audio_tts_text": "centerpiece",
    "audio_lang": "en-US",
    "display_order": 8
  },
  {
    "word": "charge",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "the amount of electricity that is put into a battery or carried by a substance",
    "example": "a positive/negative charge",
    "image_url": "/media/decks_media/barron/stock-vector-icons-sowing-different-charge-status-in-an-electric-battery-full-charge-medium-charge-low-charge-393238528.jpg",
    "audio_tts_text": "charge",
    "audio_lang": "en-US",
    "display_order": 9
  },
  {
    "word": "class",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "a group of people, animals or things that have similar characteristics or qualities",
    "example": "It was good accommodation for a hotel of this class.\ndifferent classes of drugs\nDickens was in a different class from (= was much better than) most of his contemporaries.\nAs a jazz singer she's in a class of her own (= better than most others).",
    "image_url": "/media/decks_media/barron/tumblr_static_emdjy8jc3dsg04wg8cgwkg4ss_640_v2.jpg",
    "audio_tts_text": "class",
    "audio_lang": "en-US",
    "display_order": 10
  },
  {
    "word": "classification",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "the act or process of putting people or things into a group or class (= of classifying them)",
    "example": "The classification of bony fish is extremely complicated.\na style of music that defies classification(= is like no other)",
    "image_url": "/media/decks_media/barron/classification-clipart-organism-clipart-classification_sorting.gif",
    "audio_tts_text": "classification",
    "audio_lang": "en-US",
    "display_order": 11
  },
  {
    "word": "classify",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "to arrange something in groups according to features that they have in common",
    "example": "The books in the library are classified according to subject.\nPatients are classified into three categories.\nAll rural settlements were classified according to their size.\npeople classified by ethnic group",
    "image_url": "/media/decks_media/barron/CKkU1aDXz3c1umcL5ixeCDJh.jpeg",
    "audio_tts_text": "classify",
    "audio_lang": "en-US",
    "display_order": 12
  },
  {
    "word": "clog",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "to block something or to become blocked ; to fill so much as to make movement difficult",
    "example": "The narrow streets were clogged with traffic.\nTears clogged her throat.\nThe wheels got clogged up with mud.",
    "image_url": "/media/decks_media/barron/aid60369-728px-Clear-a-Clogged-Drain-with-Vinegar-Step-5-Version-2.jpg",
    "audio_tts_text": "clog",
    "audio_lang": "en-US",
    "display_order": 13
  },
  {
    "word": "commute",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "to travel regularly by bus, train, car, etc. between your place of work and your home",
    "example": "He spent that year commuting between New York and Chicago.\nI live within commuting distance of Dublin.\nPeople are prepared to commute long distances if they are desperate for work.\nShe commutes from Oxford to London every day.",
    "image_url": "/media/decks_media/barron/commute_solo1.jpg",
    "audio_tts_text": "commute",
    "audio_lang": "en-US",
    "display_order": 14
  },
  {
    "word": "commuter",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "a person who travels into a city to work each day, usually from quite far away",
    "example": "The five o’clock train is always packed with commuters.",
    "image_url": "/media/decks_media/barron/Commuter.jpg",
    "audio_tts_text": "commuter",
    "audio_lang": "en-US",
    "display_order": 15
  },
  {
    "word": "consume",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "to use something, especially fuel, energy or time",
    "example": "The electricity industry consumes large amounts of fossil fuels.\n25 per cent of the world’s population consumes 80 per cent of the planet’s resources.",
    "image_url": "/media/decks_media/barron/cereal_iStock_000002689588X.jpg",
    "audio_tts_text": "consume",
    "audio_lang": "en-US",
    "display_order": 16
  },
  {
    "word": "consumer",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "a person who buys goods or uses services",
    "example": "consumer demand/choice/rights\nHealth-conscious consumers want more information about the food they buy.\na consumer society (= one where buying and selling is considered to be very important)\nproviders and consumers of public services",
    "image_url": "/media/decks_media/barron/consumer-goods_industries_lg.jpg",
    "audio_tts_text": "consumer",
    "audio_lang": "en-US",
    "display_order": 17
  },
  {
    "word": "consumption",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "the act of using energy, food or materials; the amount used ; the act of buying and using products",
    "example": "He was advised to reduce his alcohol consumption.\nConsumption rather than saving has become the central feature of contemporary societies.\nGas and oil consumption always increases in cold weather.",
    "image_url": "/media/decks_media/barron/picture_consumption_behavior.jpg",
    "audio_tts_text": "consumption",
    "audio_lang": "en-US",
    "display_order": 18
  },
  {
    "word": "decorate",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "to make something look more attractive by putting things on it",
    "example": "They decorated the room with flowers and balloons.\nThe cake was decorated to look like a car.",
    "image_url": "/media/decks_media/barron/10-Ideas-to-Decorate-the-Wall-Behind-The-Bed_07.jpg",
    "audio_tts_text": "decorate",
    "audio_lang": "en-US",
    "display_order": 19
  },
  {
    "word": "decoration",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "a thing that makes something look more attractive on special occasions",
    "example": "Christmas decorations\na table decoration\nthe elaborate decoration on the carved wooden door",
    "image_url": "/media/decks_media/barron/flower-decorations.jpg",
    "audio_tts_text": "decoration",
    "audio_lang": "en-US",
    "display_order": 20
  },
  {
    "word": "decorative",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "(of an object or a building) decorated in a way that makes it attractive; intended to look attractive or pretty",
    "example": "That column is there for decorativepuroses only; it has no real use.\nThat column is there for decorativepuroses only; it has no real use.",
    "image_url": "/media/decks_media/barron/organic-shapes.jpg",
    "audio_tts_text": "decorative",
    "audio_lang": "en-US",
    "display_order": 21
  },
  {
    "word": "decorator",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "a person whose job is painting and decorating houses",
    "example": null,
    "image_url": "/media/decks_media/barron/decorators-london.jpg",
    "audio_tts_text": "decorator",
    "audio_lang": "en-US",
    "display_order": 22
  },
  {
    "word": "destroy",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "to damage something so badly that it no longer exists, works, etc.",
    "example": "The building was completely destroyed by fire.\nThey've destroyed all the evidence.\nHeat gradually destroys vitamin C.\nYou have destroyed my hopes of happiness.",
    "image_url": "/media/decks_media/barron/maxresdefault (13)_1470756627987.jpg",
    "audio_tts_text": "destroy",
    "audio_lang": "en-US",
    "display_order": 23
  },
  {
    "word": "destruction",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "the act of destroying something; the process of being destroyed",
    "example": "the destruction of the rainforests\nweapons of mass destruction\na tidal wave bringing death and destruction in its wake\nThe central argument is that capitalism sows the seeds of its own destruction (= creates the forces that destroy it).",
    "image_url": "/media/decks_media/barron/paste-9779640532993 (1).jpg",
    "audio_tts_text": "destruction",
    "audio_lang": "en-US",
    "display_order": 24
  },
  {
    "word": "destructive",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "causing destruction or damage",
    "example": "the destructive power of modern weapons\nthe destructive effects of anxiety\nOpencast coal mining is among the most environmentally destructive activities carried out in Wales.",
    "image_url": "/media/decks_media/barron/pets_2331207b.jpg",
    "audio_tts_text": "destructive",
    "audio_lang": "en-US",
    "display_order": 25
  },
  {
    "word": "disaster",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "an unexpected event, such as a very bad accident, a flood or a fire, that kills a lot of people or causes a lot of damage",
    "example": "an air disaster\nenvironmental disasters\nThousands died in the disaster.",
    "image_url": "/media/decks_media/barron/rio-20-un-climate-conference-disaster-japan_52801_600x450.jpg",
    "audio_tts_text": "disaster",
    "audio_lang": "en-US",
    "display_order": 26
  },
  {
    "word": "display",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "to show something to people ; to show signs of something, especially a quality or feeling",
    "example": "The exhibition gives local artists an opportunity to display their work.\nShe displayed her bruises for all to see.\nI have rarely seen her display any sign of emotion\nThese statistics display a definite trend.",
    "image_url": "/media/decks_media/barron/Thunderbolt-Display.jpg",
    "audio_tts_text": "display",
    "audio_lang": "en-US",
    "display_order": 27
  },
  {
    "word": "disrupt",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "to make it difficult for something to continue in the normal way",
    "example": "Demonstrators succeeded in disrupting the meeting.\nBus services will be disrupted tomorrow because of the bridge closure.",
    "image_url": "/media/decks_media/barron/marketplace_disruption.jpg",
    "audio_tts_text": "disrupt",
    "audio_lang": "en-US",
    "display_order": 28
  },
  {
    "word": "disruption",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "a situation in which it is difficult for something to continue in the normal way; the act of stopping something from continuing in the normal way",
    "example": "We aim to help you move house with minimum disruption to yourself.\ndisruptions to rail services\nThe strike caused serious disruptions.",
    "image_url": "/media/decks_media/barron/DIsruption.jpg",
    "audio_tts_text": "disruption",
    "audio_lang": "en-US",
    "display_order": 29
  },
  {
    "word": "disruptive",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "causing problems, noise, etc. so that something cannot continue normally",
    "example": "She had a disruptive influence on the rest of the class.",
    "image_url": "/media/decks_media/barron/iStock_000038667064_Small-1260x840.jpg",
    "audio_tts_text": "disruptive",
    "audio_lang": "en-US",
    "display_order": 30
  },
  {
    "word": "drawback",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "a disadvantage or problem that makes something a less attractive idea",
    "example": "The main drawback to it is the cost.\nThis is the one major drawback of the new system.",
    "image_url": "/media/decks_media/barron/paste-8143257993217.jpg",
    "audio_tts_text": "drawback",
    "audio_lang": "en-US",
    "display_order": 31
  },
  {
    "word": "efficiency",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "the quality of doing something well with no waste of time or money",
    "example": "improvements in efficiency at the factory\nI was impressed by the efficiency with which she handled the crisis.",
    "image_url": "/media/decks_media/barron/paste-8637179232257 (1).jpg",
    "audio_tts_text": "efficiency",
    "audio_lang": "en-US",
    "display_order": 32
  },
  {
    "word": "eﬀicient",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "doing something well and thoroughly with no waste of time, money or energy",
    "example": "an efficient secretary\nefficient heating equipment\nthe efficient use of energy\nWe offer a fast, friendly and efficient service.",
    "image_url": "/media/decks_media/barron/cost-effective-design-848x450.jpg",
    "audio_tts_text": "eﬀicient",
    "audio_lang": "en-US",
    "display_order": 33
  },
  {
    "word": "efficiently",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "in a good and thorough way, with no waste of time, money or energy",
    "example": "a very efficiently organized event\nResources must be used efficiently to avoid waste.\nIf markets fail or do not work efficiently, government has a role to play.",
    "image_url": "/media/decks_media/barron/how-to-work-faster.jpg",
    "audio_tts_text": "efficiently",
    "audio_lang": "en-US",
    "display_order": 34
  },
  {
    "word": "embrace",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "an act of putting your arms around somebody as a sign of love or friendshipthe act of accepting an idea, a proposal, a set of beliefs, etc, especially when it is done with enthusiasm",
    "example": "He held her in a warm embrace.\nThere were tears and embraces as they said goodbye.\nthe country’s eager embrace of modern technology",
    "image_url": "/media/decks_media/barron/paste-24017457119233.jpg",
    "audio_tts_text": "embrace",
    "audio_lang": "en-US",
    "display_order": 35
  },
  {
    "word": "equip",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "to provide yourself/somebody/something with the things that are needed for a particular purpose or activity",
    "example": "The centre is well equipped for canoeing and mountaineering.\nThe course is designed to equip students for a career in nursing.\nHe equipped himself with a street plan.",
    "image_url": "/media/decks_media/barron/important-info-trip-preparation-via-ferrata.jpg",
    "audio_tts_text": "equip",
    "audio_lang": "en-US",
    "display_order": 36
  },
  {
    "word": "expand",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "to become greater in size, number or importance; to make something greater in size, number or importance",
    "example": "Metals expand when they are heated.\nStudent numbers are expanding rapidly.\nA child's vocabulary expands through reading.\nThe waist expands to fit all sizes.",
    "image_url": "/media/decks_media/barron/paste-10690173599745 (1).jpg",
    "audio_tts_text": "expand",
    "audio_lang": "en-US",
    "display_order": 37
  },
  {
    "word": "expandable",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "that can be expanded",
    "example": "an expandable briefcase\nThe system has 1GB RAM, expandable to 4GB.",
    "image_url": "/media/decks_media/barron/expandable-roller-conveyors-250x250.jpg",
    "audio_tts_text": "expandable",
    "audio_lang": "en-US",
    "display_order": 38
  },
  {
    "word": "expansion",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "an act of increasing or making something increase in size, amount or importance",
    "example": "a period of rapid economic expansion\nDespite the recession the company is confident of further expansion.\nThe expansion of higher education will continue.\nThe book is an expansion of a series of lectures given last year.",
    "image_url": "/media/decks_media/barron/paste-20216411062273.jpg",
    "audio_tts_text": "expansion",
    "audio_lang": "en-US",
    "display_order": 39
  },
  {
    "word": "flair",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "a natural ability to do something well",
    "example": "artistic flairShe dresses with real flair.\nartistic flair\nShe dresses with real flair.\nHe has a flair for languages.",
    "image_url": "/media/decks_media/barron/paste-24352464568321.jpg",
    "audio_tts_text": "flair",
    "audio_lang": "en-US",
    "display_order": 40
  },
  {
    "word": "freight",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "goods that are transported by ships, planes, trains or lorries/trucks; the system of transporting goods in this way",
    "example": "to send goods by air freight\nAll vehicles carrying freight need a special permit.\nAll vehicles carrying freight need a special permit.\npassenger and freight transportation services",
    "image_url": "/media/decks_media/barron/freight-forwarders.jpg",
    "audio_tts_text": "freight",
    "audio_lang": "en-US",
    "display_order": 41
  },
  {
    "word": "fumes",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "smoke, gas, or something similar that smells strongly or is dangerous to breathe in",
    "example": "diesel/petrol/exhaust fumes\nto be overcome by smoke and fumes\nClouds of toxic fumes escaped in a huge chemical factory blaze.\nThe body of a man was found in a fume-filled car yesterday.",
    "image_url": "/media/decks_media/barron/factory-fumes-17341106.jpg",
    "audio_tts_text": "fumes",
    "audio_lang": "en-US",
    "display_order": 42
  },
  {
    "word": "generate",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "to produce or create something",
    "example": "to generate electricity/heat/power\nto generate income/profit\nWe need someone to generate new ideas.\nThe proposal has generated a lot of interest.",
    "image_url": "/media/decks_media/barron/3-generate.jpg",
    "audio_tts_text": "generate",
    "audio_lang": "en-US",
    "display_order": 43
  },
  {
    "word": "generation",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "all the people who were born at about the same time",
    "example": "he younger/older generation\nMy generation have grown up without the experience of a world war.\nI often wonder what future generations will make of our efforts.",
    "image_url": "/media/decks_media/barron/paste-10033043603457.jpg",
    "audio_tts_text": "generation",
    "audio_lang": "en-US",
    "display_order": 44
  },
  {
    "word": "generator",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "a machine for producing electricity or a particular substance",
    "example": "The wind generator delivers 120 watts in a strong breeze.\nThe museum uses smells and smoke generators to create atmosphere.\nThe factory's emergency generators were used during the power cut.",
    "image_url": "/media/decks_media/barron/electric-generators.jpg",
    "audio_tts_text": "generator",
    "audio_lang": "en-US",
    "display_order": 45
  },
  {
    "word": "hamper",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "to prevent somebody from easily doing or achieving something",
    "example": "Our efforts were severely hampered by a lack of money.",
    "image_url": "/media/decks_media/barron/football_CMYK_H_copy.jpg",
    "audio_tts_text": "hamper",
    "audio_lang": "en-US",
    "display_order": 46
  },
  {
    "word": "headquarters",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "a place from which an organization or a military operation is controlled; the people who work there",
    "example": "The firm’s headquarters is/are in London.\nSeveral companies have their headquarters in the area.\nI'm now based at headquarters.\npolice headquarters",
    "image_url": "/media/decks_media/barron/151027-facebook-headquarters-3-100624903-primary.idge.jpg",
    "audio_tts_text": "headquarters",
    "audio_lang": "en-US",
    "display_order": 47
  },
  {
    "word": "illumination",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "light or a place that light comes from",
    "example": "The only illumination in the room came from the fire.",
    "image_url": "/media/decks_media/barron/artificial-trees-945387_960_720.jpg",
    "audio_tts_text": "illumination",
    "audio_lang": "en-US",
    "display_order": 48
  },
  {
    "word": "illuminator",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "an object that produces light",
    "example": null,
    "image_url": "/media/decks_media/barron/151124--products---supacentre-led-spotlights-_20-of-21_.jpg",
    "audio_tts_text": "illuminator",
    "audio_lang": "en-US",
    "display_order": 49
  },
  {
    "word": "incentive",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "something that encourages you to do something",
    "example": "There is no incentive for people to save fuel.\nThere is an added incentive for you to buy from our catalogue—a free gift with every purchase.",
    "image_url": "/media/decks_media/barron/incentive.gif",
    "audio_tts_text": "incentive",
    "audio_lang": "en-US",
    "display_order": 50
  },
  {
    "word": "innovation",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "a new idea, way of doing something, etc. that has been introduced or discovered",
    "example": "recent innovations in steel-making technology\nan age of technological innovationThe company is very interested in product design and innovation.\nan age of technological innovation\nThe company is very interested in product design and innovation.",
    "image_url": "/media/decks_media/barron/productivity-innovation.jpg",
    "audio_tts_text": "innovation",
    "audio_lang": "en-US",
    "display_order": 51
  },
  {
    "word": "innovative",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "introducing or using new ideas, ways of doing something, etc.",
    "example": "There will be a prize for the most innovative design.",
    "image_url": "/media/decks_media/barron/d90a3ded05de4c668064a81cd859a26d.png",
    "audio_tts_text": "innovative",
    "audio_lang": "en-US",
    "display_order": 52
  },
  {
    "word": "innovator",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "a person or company that introduces new things, ideas or ways of doing something",
    "example": "He was one of the greatest innovators of 20th century music.",
    "image_url": "/media/decks_media/barron/steve-jobs.jpg",
    "audio_tts_text": "innovator",
    "audio_lang": "en-US",
    "display_order": 53
  },
  {
    "word": "intense",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "very great; very strong ; serious and often involving a lot of action in a short period of time",
    "example": "intense heat/cold/pain\nThe President is under intense pressure to resign.\nintense competitionIt was a period of intense activity.\nintense competition",
    "image_url": "/media/decks_media/barron/0023ae9885da11f1853202.jpg",
    "audio_tts_text": "intense",
    "audio_lang": "en-US",
    "display_order": 54
  },
  {
    "word": "intensely",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "1. in a very great or very strong way2. in a serious way that often involves a lot of action in a short period of time3. in a way that shows very strong feelings, opinions or thoughts about somebody/something",
    "example": "She disliked him intensely.\nan intensely personal moment\nA team of firefighters worked intensely for more than half an hour to free him.\nHe looked intensely into her eyes.",
    "image_url": "/media/decks_media/barron/paste-5772436045825.jpg",
    "audio_tts_text": "intensely",
    "audio_lang": "en-US",
    "display_order": 55
  },
  {
    "word": "intensify",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "to increase in degree or strength; to make something increase in degree or strength",
    "example": "Violence intensified during the night.\nThe fighting in the area has intensified sharply.\nThe opposition leader has intensified his attacks on the government\nThe reforms served only to intensify the misery of the poorer peasants.",
    "image_url": "/media/decks_media/barron/paste-5261334937601.jpg",
    "audio_tts_text": "intensify",
    "audio_lang": "en-US",
    "display_order": 56
  },
  {
    "word": "intensity",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "the state or quality of being intense",
    "example": "intensity of light/sound/colour\nintensity of feeling/concentration/relief\nHe was watching her with an intensity that was unnerving.\nThe storm resumed",
    "image_url": "/media/decks_media/barron/defining-intensity-in-the-weight-room_b.jpg",
    "audio_tts_text": "intensity",
    "audio_lang": "en-US",
    "display_order": 57
  },
  {
    "word": "intrinsic",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "belonging to or part of the real nature of something/somebody",
    "example": "the intrinsic value of education\nThese tasks were repetitive, lengthy and lacking any intrinsic interest.\nSmall local shops are intrinsic to the town's character.",
    "image_url": "/media/decks_media/barron/5 Intrinsic.jpg",
    "audio_tts_text": "intrinsic",
    "audio_lang": "en-US",
    "display_order": 58
  },
  {
    "word": "knot",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "a join made by tying together two pieces or ends of string, rope, etc.",
    "example": "to tie a knot\nTie the two ropes together with a knot.\nTie a knot in the rope.",
    "image_url": "/media/decks_media/barron/Tax5.jpg",
    "audio_tts_text": "knot",
    "audio_lang": "en-US",
    "display_order": 59
  },
  {
    "word": "locomotive",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "a railway engine that pulls a train",
    "example": "steam/diesel/electric locomotives",
    "image_url": "/media/decks_media/barron/locomotive-001.jpg",
    "audio_tts_text": "locomotive",
    "audio_lang": "en-US",
    "display_order": 60
  },
  {
    "word": "marked",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "easy to see",
    "example": "a marked difference/improvement\na marked increase in profits\nShe is quiet and studious, in marked contrast to her sister.\nThe recent advertising campaign has had a marked effect on sales.",
    "image_url": "/media/decks_media/barron/hqdefault (3).jpg",
    "audio_tts_text": "marked",
    "audio_lang": "en-US",
    "display_order": 61
  },
  {
    "word": "markedly",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "in a way that is easy to notice",
    "example": "Her background is markedly different from her husband's.\nThis year's sales have risen markedly",
    "image_url": "/media/decks_media/barron/38613.png",
    "audio_tts_text": "markedly",
    "audio_lang": "en-US",
    "display_order": 62
  },
  {
    "word": "mode",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "a particular way of doing something; a particular type of something",
    "example": "a mode of communication\na mode of behaviour\nenvironment-friendly modes of transport",
    "image_url": "/media/decks_media/barron/mutimodal-trans.jpg",
    "audio_tts_text": "mode",
    "audio_lang": "en-US",
    "display_order": 63
  },
  {
    "word": "monetary",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "connected with money, especially all the money in a country",
    "example": "monetary policy/growth\nan item of little monetary value\ncloser European political, monetary and economic union",
    "image_url": "/media/decks_media/barron/020911_FedReserve.jpg",
    "audio_tts_text": "monetary",
    "audio_lang": "en-US",
    "display_order": 64
  },
  {
    "word": "operate",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "to use or control a machine or make it work",
    "example": "Modem subway systems usecomputers to operate the trains.\nModem subway systems usecomputers to operate the trains.\nWhat skills are needed to operate this machinery?",
    "image_url": "/media/decks_media/barron/Robot-surgeons-to-operate-on-beating-human-hearts_dezeen_5.jpg",
    "audio_tts_text": "operate",
    "audio_lang": "en-US",
    "display_order": 65
  },
  {
    "word": "operation",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "an organized activity that involves several people doing different things",
    "example": "a security operation\nThe police have launched a major operation against drug suppliers.\nthe UN peacekeeping operations",
    "image_url": "/media/decks_media/barron/KNDLogo.png",
    "audio_tts_text": "operation",
    "audio_lang": "en-US",
    "display_order": 66
  },
  {
    "word": "operator",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "(often in compounds) a person who operates equipment or a machine",
    "example": "a computer/machine operator",
    "image_url": "/media/decks_media/barron/paste-20834886352897.jpg",
    "audio_tts_text": "operator",
    "audio_lang": "en-US",
    "display_order": 67
  },
  {
    "word": "pedestrian",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "a person walking in the street and not travelling in a vehicle",
    "example": "Two pedestrians were injured when the car skidded.",
    "image_url": "/media/decks_media/barron/120627_148_Muni_Web_0.jpg",
    "audio_tts_text": "pedestrian",
    "audio_lang": "en-US",
    "display_order": 68
  },
  {
    "word": "plodding",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "working or doing something slowly and steadily, especially in a way that other people think is boring",
    "example": null,
    "image_url": "/media/decks_media/barron/Changing-insurance-pushing-a-plodding-giant-810x405.jpg",
    "audio_tts_text": "plodding",
    "audio_lang": "en-US",
    "display_order": 69
  },
  {
    "word": "portable",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "that is easy to carry or to move",
    "example": "a portable TV\nThe equipment is lightweight, portable and easy to store.\n(figurative) a portable loan/pension (= that can be moved if you change banks, jobs, etc\n)",
    "image_url": "/media/decks_media/barron/img_showwx_portable_projector.jpg",
    "audio_tts_text": "portable",
    "audio_lang": "en-US",
    "display_order": 70
  },
  {
    "word": "reﬂect",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "to show the image of somebody/something on the surface of something such as a mirror, water or glass",
    "example": "His face was reflected in the mirror.\nShe could see herself reflected in his eyes.\nThe windows reflected the bright afternoon sunlight\nWhen the sun's rays hit the earth, a lot of the heat is reflected back into space",
    "image_url": "/media/decks_media/barron/6043440613_578408af76.jpg",
    "audio_tts_text": "reﬂect",
    "audio_lang": "en-US",
    "display_order": 71
  },
  {
    "word": "reﬂection",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "an image in a mirror, on a shiny surface, on water, etc. ; the action or process of sending back light, heat, sound, etc. from a surface",
    "example": "Your clothes are often a reflection of your personality.\nHe admired his reflection in the mirror.",
    "image_url": "/media/decks_media/barron/reflection_28.jpg",
    "audio_tts_text": "reﬂection",
    "audio_lang": "en-US",
    "display_order": 72
  },
  {
    "word": "reﬂective",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "If something is reﬂ_____ive, its surfaces send back light or heat",
    "example": "reflective car number plates\nOn dark nights children should wear reflective clothing.",
    "image_url": "/media/decks_media/barron/reflector_jacket_with_man.jpg",
    "audio_tts_text": "reﬂective",
    "audio_lang": "en-US",
    "display_order": 73
  },
  {
    "word": "reflector",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "a small piece of special glass or plastic that is put on a bicycle, or on clothing, so that it can be seen at night when light shines on it (CÁI PHẢN QUANG)",
    "example": null,
    "image_url": "/media/decks_media/barron/back-reflectors.jpg",
    "audio_tts_text": "reflector",
    "audio_lang": "en-US",
    "display_order": 74
  },
  {
    "word": "release",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "to let somebody/something come out of a place where they have been kept or trapped",
    "example": "Firefighters took two hours to release the driver from the wreckage.\nDeath released him from his suffering.\nto release a prisoner/hostage",
    "image_url": "/media/decks_media/barron/Bird-release-big-copy-575.jpeg",
    "audio_tts_text": "release",
    "audio_lang": "en-US",
    "display_order": 75
  },
  {
    "word": "rival",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "a person, company or thing that competes with another in sport, business, etc.",
    "example": "The two teams have always been rivals.\nThe Japanese are our biggest economic rivals.\nThis latest design has no rivals(= it is easily the best design available).",
    "image_url": "/media/decks_media/barron/rival.jpg",
    "audio_tts_text": "rival",
    "audio_lang": "en-US",
    "display_order": 76
  },
  {
    "word": "rugged",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "(of equipment, clothing, etc.) strong and designed to be used in difficult conditions",
    "example": "A less rugged vehicle would never have made the trip.\nrugged outdoor clothing",
    "image_url": "/media/decks_media/barron/adatash93_b-1.jpg",
    "audio_tts_text": "rugged",
    "audio_lang": "en-US",
    "display_order": 77
  },
  {
    "word": "rural",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "connected with or like the countryside",
    "example": "rural areas\na rural economy\nrural America\na rural way of life",
    "image_url": "/media/decks_media/barron/ruralhealth.jpg",
    "audio_tts_text": "rural",
    "audio_lang": "en-US",
    "display_order": 78
  },
  {
    "word": "shield",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "a large piece of metal or leather carried by soldiers in the past to protect the body when fighting",
    "example": null,
    "image_url": "/media/decks_media/barron/paste-13511967113217.jpg",
    "audio_tts_text": "shield",
    "audio_lang": "en-US",
    "display_order": 79
  },
  {
    "word": "showcase",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "to present somebody's abilities or the good qualities of something in an attractive way",
    "example": "Jack found a film role that showcased all his talents.",
    "image_url": "/media/decks_media/barron/SetWidth690-EdShowcase-film-screen-shot.jpg",
    "audio_tts_text": "showcase",
    "audio_lang": "en-US",
    "display_order": 80
  },
  {
    "word": "span",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "to stretch right across something, from one side to the other",
    "example": "a series of bridges spanning the river\nThe roof was spanned by curved ribs of steel.",
    "image_url": "/media/decks_media/barron/ws5.jpg",
    "audio_tts_text": "span",
    "audio_lang": "en-US",
    "display_order": 81
  },
  {
    "word": "sprawl",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "to spread in an untidy way; to cover a large area",
    "example": "The town sprawled along the side of the lake.",
    "image_url": "/media/decks_media/barron/measuring-sprawl-banner.png",
    "audio_tts_text": "sprawl",
    "audio_lang": "en-US",
    "display_order": 82
  },
  {
    "word": "spring up",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "to appear or develop quickly and/or suddenly",
    "example": null,
    "image_url": "/media/decks_media/barron/1936084-different-first-spring-flowers-grow-up-in-soil-close-up-in-national-park-shallow-dof.jpg",
    "audio_tts_text": "spring up",
    "audio_lang": "en-US",
    "display_order": 83
  },
  {
    "word": "standard",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "a level of quality, especially one that people think is acceptable",
    "example": "a fall in academic standards\nWe aim to maintain high standards of customer care.\nThe standard of this year's applications is very low.\nHe failed to reach the required standard, and did not qualify for the race.",
    "image_url": "/media/decks_media/barron/standards.jpg",
    "audio_tts_text": "standard",
    "audio_lang": "en-US",
    "display_order": 84
  },
  {
    "word": "stringent",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "(of a law, rule, regulation, etc.) very strict and that must be obeyed",
    "example": "stringent air quality regulations\nLicences are only granted under the most stringent conditions.\nthe government’s stringent economic policies",
    "image_url": "/media/decks_media/barron/181929062.jpg",
    "audio_tts_text": "stringent",
    "audio_lang": "en-US",
    "display_order": 85
  },
  {
    "word": "suburban",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "in or connected with a suburb",
    "example": "suburban areas\na suburban street\nlife in suburban London",
    "image_url": "/media/decks_media/barron/paste-28376848924673.jpg",
    "audio_tts_text": "suburban",
    "audio_lang": "en-US",
    "display_order": 86
  },
  {
    "word": "surface",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "the outside or top layer of something",
    "example": "an uneven road surface\nWe'll need a flat surface to play the game on.\nTeeth have a hard surface layer called enamel.\na broad leaf with a large surface area",
    "image_url": "/media/decks_media/barron/pic_surface.jpg",
    "audio_tts_text": "surface",
    "audio_lang": "en-US",
    "display_order": 87
  },
  {
    "word": "tricky",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "(rather informal) difficult to do or deal with",
    "example": "a tricky situation\nGetting it to fit exactly is a tricky business.\nThe equipment can be tricky to install.",
    "image_url": "/media/decks_media/barron/biypyA4GT.gif",
    "audio_tts_text": "tricky",
    "audio_lang": "en-US",
    "display_order": 88
  },
  {
    "word": "underground",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "under the surface of the ground ; operating secretly and often illegally, especially against a government",
    "example": "underground passages/caves/streams\nunderground cables\nan underground resistance movementThe changes will affect all workers, whether underground or legal\nThe party was originally formed as an underground organization in 1987.",
    "image_url": "/media/decks_media/barron/underground3.jpg",
    "audio_tts_text": "underground",
    "audio_lang": "en-US",
    "display_order": 89
  },
  {
    "word": "urban",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "connected with a town or city",
    "example": "urban areas\nurban life\nefforts to control urban sprawl (= the spread of city buildings into the countryside)",
    "image_url": "/media/decks_media/barron/Urban-Transformation-Image_lg.jpg",
    "audio_tts_text": "urban",
    "audio_lang": "en-US",
    "display_order": 90
  },
  {
    "word": "utilize",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "(formal) to use something, especially for a practical purpose",
    "example": "The Romans were the first to utilize concrete as a building material.\nThe resources at our disposal could have been better utilized.\nVitamin C helps the body utilize the iron present in your body.",
    "image_url": "/media/decks_media/barron/Untitled.png",
    "audio_tts_text": "utilize",
    "audio_lang": "en-US",
    "display_order": 91
  },
  {
    "word": "vent",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "an opening that allows air, gas or liquid to pass out of or into a room, building, container, etc.",
    "example": "air/heating vents",
    "image_url": "/media/decks_media/barron/cu_vent.jpg",
    "audio_tts_text": "vent",
    "audio_lang": "en-US",
    "display_order": 92
  },
  {
    "word": "vulnerable",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "weak and easily hurt physically or emotionally",
    "example": "to be vulnerable to attack\nOld people are particularly vulnerable to the flu.\nShe looked very vulnerable standing there on her own.\nIn cases of food poisoning, young children are especially vulnerable.",
    "image_url": "/media/decks_media/barron/686855-06e37578-b33f-11e3-995d-6099a80e173b.jpg",
    "audio_tts_text": "vulnerable",
    "audio_lang": "en-US",
    "display_order": 93
  }
]